Subject: Ticket Assigned - 9563124176 / Confirmation
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 07:18:31 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9563124176 / Confirmation Omaya Arnaout                    Hello           10:47 AM, 29th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:47 AM, 29th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:47 AM, 29th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:47 AM, 29th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:47 AM, 29th Mar                   Ahmed                   Hi this is Ahmed how can I help you today            10:48 AM, 29th Mar                     Omaya Arnaout                    Hello , i have placed an  order number is 9563124176. There is a large equipment inside that will be delivered on 2nd of april because i didnt find a date earlier           10:49 AM, 29th Mar                     Omaya Arnaout                    I want to ask if i can pick it up           10:49 AM, 29th Mar                     Omaya Arnaout                    HOME BOX Pantry 2-Door High Cabinet           10:49 AM, 29th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            10:51 AM, 29th Mar                     Omaya Arnaout                    Ok sure           10:52 AM, 29th Mar                   Ahmed                   We have checked and we would like to inform you that your order (9563124176) furniture items will be delivered on the date (02/04/2022) at the time between (10am to 2pm).           10:57 AM, 29th Mar                     Omaya Arnaout                    Yes can i pick it up ?           10:58 AM, 29th Mar                   Ahmed                   We have checked and would like to let you know that your order (9563124176) non furniture items is currently with the delivery team and you can track your order by using the tracking number (FP032922000106) via the the website (https://bit.ly/30I4Db0).           10:58 AM, 29th Mar                   Ahmed                   and we can not change the delivery mode after the order is placed and shipped.           10:58 AM, 29th Mar                     Omaya Arnaout                    Or if there is an availability earlier           10:58 AM, 29th Mar                   Ahmed                   Kindly allow me few moments so I can check if it's possible to be delivered earlier           11:02 AM, 29th Mar                     Omaya Arnaout                    Ok           11:06 AM, 29th Mar                   Ahmed                   We have checked and we would like to inform you that your order (9563124176) delivery has been  rescheduled to the date (31/03/2022) as it's the only available earlier date on the system.           11:08 AM, 29th Mar                   Ahmed                   Is there anything else I can help you with ?            11:08 AM, 29th Mar                     Omaya Arnaout                    Great           11:08 AM, 29th Mar                     Omaya Arnaout                    Thank u           11:08 AM, 29th Mar                     Omaya Arnaout                    U will send me an email for the rescheduling ?           11:09 AM, 29th Mar                   Ahmed                   you will get sms as update but if you want we can send you email with the confirmation.           11:11 AM, 29th Mar                     Omaya Arnaout                    Yes plz           11:11 AM, 29th Mar                     Omaya Arnaout                    Thank u so much           11:12 AM, 29th Mar                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           11:18 AM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4093480